/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#userPhotoDialog .containerHeaderBlock table {
  width: 100%;
}
#userPhotoDialog .empty-block {
  text-align: center;
  height: 166px;
  padding-top: 84px;
  background: #FCFCFC;
  border: 1px solid #bfbfbf;
}
#userPhotoDialog .empty-block .header-base {
  margin-bottom: 32px;
}
#userPhotoDialog .preview-block img {
  display: block;
  text-align: center;
  max-height: 400px;
  max-width: 400px;
  image-orientation: from-image;
}
#userPhotoDialog .preview-block .preview-buttons-container {
  margin-top: 16px;
}
#userPhotoDialog .preview-block .preview-buttons-container .delete-btn {
  float: right;
}
#userPhotoDialog .preview-block .preview-image-container {
  position: relative;
}
#userPhotoDialog .preview-block .preview-image-container .empty-selection {
  color: white;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  padding: 8px 16px;
  border-radius: 4px;
}
#userPhotoDialog .thumbnail-preview-img {
  overflow: hidden;
  display: inline-block;
}
